.infinity-image-container{
	background: url('bg-1.png') center no-repeat;
	background-size: cover;
	height: 100vh;
}

.infinity-form-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.infinity-form{
	display: block;
	background-color: #fff;
	margin-left: -420px;
	width: 100%;
	border-radius: 17px;
	box-shadow: 0px 1px 11px #ccc;
	padding: 20px;
}

.infinity-form h4 {
    font-weight: 500;
    color: #dc3545;
    font-size: 19px;
}

.infinity-form .form-input {
    position: relative;
}

.infinity-form .form-input input {
    width: 100%;
    margin-bottom: 20px;
    height: 40px;
    border: none;
    border-bottom: 2px solid #777;
    outline: none;
    background: #ffc10729;
    padding-left: 40px;
    font-weight: bold;
    color: #ff0000;
}

.infinity-form .form-input span {
    position: absolute;
    top: 8px;
    padding-left: 10px;
    color: #777;
}

.infinity-form .form-input input:focus,
.infinity-form .form-input input:valid {
    border-bottom: 2px solid #4285f4;
}

.infinity-form .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #4285f4 !important;
  border:0px;
}

.infinity-form button[type="submit"] {
    margin-top: 10px;
    border: none;
    cursor: pointer;
    border-radius: 20px;
    background: linear-gradient(45deg, #4285f4, #709de8);   /*Button Color*/
    color: #fff;
    font-weight: bold;
    transition: 0.5s;
}

.infinity-form button[type="submit"]:hover {
    background: linear-gradient(45deg, #709de8, #4285f4);   /*Button color when hover*/
}

.forget-link , .login-link , .register-link {
    color: #dc3545;
    font-weight: bold;
}

.forget-link:hover , .login-link:hover , .register-link:hover {
    color: #4285f4;
    text-decoration: none;
}

.infinity-form .btn-social {
    color: white;
    border: 0;
    display: inline-block;
    margin: 0px;
    margin-right: 10px;
    font-weight: bold;
    padding: 0px 5px;
    margin-bottom: 10px;
}

.infinity-form .btn-facebook {
    color: #4866a8;
}

.infinity-form .btn-google {
    color: #da3f34;
}

.infinity-form .btn-twitter {
    color: #33ccff;
}

.infinity-form .btn-facebook:hover {
    color: white;
    background: hsla(221, 40%, 40%, 1);
}

.infinity-form .btn-google:hover {
    color: white;
    background: hsla(4, 59%, 47%, 1);
}

.infinity-form .btn-twitter:hover {
    color: white;
    background: hsla(195, 78%, 54%, 1);
}

/* From Uiverse.io by adamgiebl */ 
.cssbuttons-io-button {
  cursor: pointer !important;
  font-weight: 500 !important;
  font-size: 17px !important;
  padding: 0.8em 1.5em 0.8em 1.2em; !important;
  color: white !important;
  background: #ad5389;
  background: linear-gradient(    0deg,    rgba(77, 54, 208, 1) 0%,    rgba(132, 116, 254, 1) 100%  );
  border: none !important;
  box-shadow: 0 0.7em 1.5em -0.5em #709de8 !important;
  letter-spacing: 0.05em !important;
  border-radius: 20em !important;
}

.cssbuttons-io-button svg {
  margin-right: 8px;
}

.cssbuttons-io-button:hover {
  box-shadow: 0 0.5em 1.5em -0.5em #709de8;
}

.cssbuttons-io-button:active {
  box-shadow: 0 0.3em 1em -0.5em #709de8;
}
